## ros-kinetic-yocs-keyop 0.8.2

=== debian/changelog ===
ros-kinetic-yocs-keyop (0.8.2-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 12 Jan 2017 15:33:33 -0000

ros-kinetic-yocs-keyop (0.6.4-0xenial) xenial; urgency=high

  * dont block while waiting for connection

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 09 Oct 2015 15:00:00 -0000

ros-kinetic-yocs-keyop (0.6.2-0xenial) xenial; urgency=high

  * adds a little launcher restructing for muxer and smoother
  * yocs_keyop: renames executable (fixes #51 <https://github.com/yujinrobot/yujin_ocs/issues/51>)
  * yocs_keyop: typo fix
  * yocs_keyop: adds small updates
  * adds yocs_keyop package
  * Contributors: Marcus Liebhardt
  * adds a little launcher restructing for muxer and smoother
  * yocs_keyop: renames executable (fixes #51 <https://github.com/yujinrobot/yujin_ocs/issues/51>)
  * yocs_keyop: typo fix
  * yocs_keyop: adds small updates
  * adds yocs_keyop package
  * Contributors: Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 29 Nov 2014 15:00:00 -0000

ros-kinetic-yocs-keyop (0.6.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jul 2014 02:21:00 -0000

ros-kinetic-yocs-keyop (0.6.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jul 2014 02:07:00 -0000

ros-kinetic-yocs-keyop (0.5.3-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 23 Mar 2014 15:00:00 -0000

ros-kinetic-yocs-keyop (0.5.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 05 Nov 2013 15:00:00 -0000

ros-kinetic-yocs-keyop (0.5.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-keyop (0.5.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 11 Oct 2013 07:44:00 -0000

ros-kinetic-yocs-keyop (0.4.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 11 Oct 2013 07:17:00 -0000

ros-kinetic-yocs-keyop (0.4.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 07 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-keyop (0.4.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 23 Sep 2013 02:17:00 -0000

ros-kinetic-yocs-keyop (0.3.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 01 Jul 2013 15:00:00 -0000

ros-kinetic-yocs-keyop (0.2.3-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 23 Sep 2013 02:23:00 -0000

ros-kinetic-yocs-keyop (0.2.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 09 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-keyop (0.2.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 07 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-keyop (0.2.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 06 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-keyop (0.1.3-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 07 Jan 2013 15:00:00 -0000

ros-kinetic-yocs-keyop (0.1.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 01 Jan 2013 15:00:00 -0000

ros-kinetic-yocs-keyop (0.1.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 20 Dec 2012 15:00:00 -0000

ros-kinetic-yocs-keyop (0.1.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 04 Dec 2012 15:00:00 -0000
