=== debian/control ===
Source: ros-kinetic-yocs-keyop
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-ecl-exceptions, ros-kinetic-ecl-threads, ros-kinetic-ecl-time, ros-kinetic-geometry-msgs, ros-kinetic-roscpp, ros-kinetic-std-msgs
Homepage: http://ros.org/wiki/yocs_keyop
Standards-Version: 3.9.2

Package: ros-kinetic-yocs-keyop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-ecl-exceptions, ros-kinetic-ecl-threads, ros-kinetic-ecl-time, ros-kinetic-geometry-msgs, ros-kinetic-roscpp, ros-kinetic-std-msgs
Description: Keyboard teleoperation for your robot
